Database calendar
# phpMyAdmin MySQL-Dump
# http://phpwizard.net/phpMyAdmin/
#
# Host: localhost Database : calendar

# --------------------------------------------------------
#
# Table structure for table 'calendar_cat'
#

CREATE TABLE calendar_cat (
   cat_id int(11) NOT NULL auto_increment,
   cat_name varchar(150) NOT NULL,
   PRIMARY KEY (cat_id),
   UNIQUE cat_id (cat_id)
);

#
# Dumping data for table 'calendar_cat'
#

INSERT INTO calendar_cat VALUES ( '1', 'General');

# --------------------------------------------------------
#
# Table structure for table 'events'
#

CREATE TABLE events (
   id int(11) NOT NULL auto_increment,
   title varchar(255) NOT NULL,
   description text NOT NULL,
   url varchar(100) NOT NULL,
   cat tinyint(2) DEFAULT '0' NOT NULL,
   day tinyint(2) DEFAULT '0' NOT NULL,
   month varchar(30) NOT NULL,
   year smallint(4) DEFAULT '0' NOT NULL,
   approved tinyint(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id),
   UNIQUE id (id)
);


